html{
  background-color: #ccc;
}

body{
  /* centrer la colonne de contenu */
	margin: auto;
  /* marge intérieure pour éviter que le texte colle aux bords */
	padding-left: 20px;
	padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  /* un texte devient difficile à lire (voire quasi impossible pour certaines personnes) au-delà d'un certain nombre de mots par ligne. On limite donc la largeur maximale */
	max-width: 770px;
  /* police de caractère */
  font-family: sans-serif;
  /* taille du texte */
	font-size: 18px;
  /* augmenter légèrement l'interligne pour que le texte soit plus aéré et donc lisible */
	line-height: 1.6em;
  /* texte très légèrement moins noir pour que ça pète pas les yeux */
	color: #333;
  /* fond blanc */
  background-color: white;
  /* bordures */
  border-left: solid 1px black;
  border-right: solid 1px black;
}

h1, h2, h3{
	line-height: 1.2em;
}

h1{
  margin-top: 0;
  font-size: 3rem;
  text-align: center;
}

h2{
  margin-top: 2.5rem;
  text-align: center;
}

.main_title_with_subtitle{
  margin-bottom: 0;
}

.subtitle{
  font-size: 1.5rem;
  font-style: italic;
  text-align: center;
}

.languages{
  margin-top: 0.5rem;
  font-size: 1rem;
  text-align: center;
}

hr{
  width: 80%;
}

.paragraph_title{
  margin-left: 2rem;
  text-decoration: underline;
}

.paragraph_title + p{
  margin-top: 0.5rem;
}
